---
title: Ideogram V3 Text zu Bild | RunAPI
description: Verwenden Sie den Endpunkt „Text zu Bild", um einen asynchronen Task
  zu erstellen.
url: https://runapi.ai/de/docs/api/ideogram-v3/text-to-image.md
canonical: https://runapi.ai/de/docs/api/ideogram-v3/text-to-image
locale: de
---

> HTML-Version: https://runapi.ai/de/docs/api/ideogram-v3/text-to-image
> Website-Index für KI-Agenten: https://runapi.ai/llms.txt

# Ideogram V3 Text zu Bild

## Übersicht

Verwenden Sie den Endpunkt „Text zu Bild" mit einem unterstützten Modell. Verwenden Sie die zurückgegebene Task-ID, um den Status abzurufen, oder geben Sie callback_url für die unten dokumentierten Zustellungen an.

### Schnellstart

1. Erstellen Sie einen API-Schlüssel und setzen Sie ihn als RUNAPI_API_KEY.
2. Wählen Sie ein unterstütztes Modell und senden Sie eine POST-Anfrage, deren Body dem Schema dieses Modells entspricht.
3. Speichern Sie die zurückgegebene Task-ID und fragen Sie den Status ab, bis ein Endzustand erreicht ist, oder verarbeiten Sie die unten dokumentierten Callbacks.

## Endpunkt

POST /api/v1/ideogram_v3/text_to_image

Basis-URL: https://runapi.ai

API-Version: v1

Authentifizierung: Authorization: Bearer YOUR_API_TOKEN

## Unterstützte Modelle

Öffnen Sie eine Modellseite für aktuelle Preise, Ratenlimits und Details zur kommerziellen Nutzung.

- [ideogram-v3-character](https://runapi.ai/de/models/ideogram-v3/character)
- [ideogram-v3-text-to-image](https://runapi.ai/de/models/ideogram-v3/text-to-image)

## Anfrage-Schema

Felder und zulässige Werte hängen vom ausgewählten Modell ab. Wenn angegeben, empfängt callback_url die unten dokumentierten Task-Zustellungen.

### ideogram-v3-character

```json
{
  "aspect_ratio": {
    "enum": [
      "1:1",
      "3:4",
      "9:16",
      "4:3",
      "16:9"
    ],
    "type": "string"
  },
  "callback_url": {
    "type": "string"
  },
  "enable_prompt_expansion": {
    "type": "boolean"
  },
  "model": {
    "type": "string"
  },
  "negative_prompt": {
    "type": "string"
  },
  "output_count": {
    "enum": [
      1,
      2,
      3,
      4
    ],
    "type": "integer"
  },
  "prompt": {
    "type": "string"
  },
  "reference_image_urls": {
    "required": true,
    "type": "array"
  },
  "rendering_speed": {
    "enum": [
      "turbo",
      "balanced",
      "quality"
    ],
    "type": "string"
  },
  "seed": {
    "type": "integer"
  },
  "style": {
    "enum": [
      "auto",
      "realistic",
      "fiction"
    ],
    "type": "string"
  }
}
```

### ideogram-v3-text-to-image

```json
{
  "aspect_ratio": {
    "enum": [
      "1:1",
      "3:4",
      "9:16",
      "4:3",
      "16:9"
    ],
    "type": "string"
  },
  "callback_url": {
    "type": "string"
  },
  "enable_prompt_expansion": {
    "type": "boolean"
  },
  "model": {
    "type": "string"
  },
  "negative_prompt": {
    "type": "string"
  },
  "output_count": {
    "enum": [
      1,
      2,
      3,
      4
    ],
    "type": "integer"
  },
  "prompt": {
    "type": "string"
  },
  "reference_image_urls": {
    "type": "array"
  },
  "rendering_speed": {
    "enum": [
      "turbo",
      "balanced",
      "quality"
    ],
    "type": "string"
  },
  "seed": {
    "type": "integer"
  },
  "style": {
    "enum": [
      "auto",
      "general",
      "realistic",
      "design"
    ],
    "type": "string"
  }
}
```

## Annahme erstellen

HTTP 202 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "properties": {
    "billing": {
      "properties": {
        "refund": {
          "oneOf": [
            {
              "properties": {
                "refunded_at": {
                  "type": "string"
                }
              },
              "required": [
                "refunded_at"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "reservation": {
          "oneOf": [
            {
              "properties": {
                "amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "amount_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "settlement": {
          "oneOf": [
            {
              "properties": {
                "amount_micro_cents": {
                  "type": "integer"
                },
                "charged_amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "charged_amount_cents",
                "amount_micro_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        }
      },
      "required": [
        "reservation",
        "settlement",
        "refund"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    "id": {
      "type": "string"
    },
    "status": {
      "enum": [
        "processing"
      ],
      "type": "string"
    },
    "task_replayed": {
      "type": "boolean"
    }
  },
  "required": [
    "id",
    "status",
    "billing"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "billing": {
    "refund": null,
    "reservation": null,
    "settlement": null
  },
  "id": "tsk_reference_demo",
  "status": "processing"
}
```

## Abfrage wird verarbeitet

HTTP 200 - GET /api/v1/ideogram_v3/text_to_image/:id

### Antwort-Schema

```json
{
  "properties": {
    "billing": {
      "properties": {
        "refund": {
          "oneOf": [
            {
              "properties": {
                "refunded_at": {
                  "type": "string"
                }
              },
              "required": [
                "refunded_at"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "reservation": {
          "oneOf": [
            {
              "properties": {
                "amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "amount_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "settlement": {
          "oneOf": [
            {
              "properties": {
                "amount_micro_cents": {
                  "type": "integer"
                },
                "charged_amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "charged_amount_cents",
                "amount_micro_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        }
      },
      "required": [
        "reservation",
        "settlement",
        "refund"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    "id": {
      "type": "string"
    },
    "status": {
      "enum": [
        "processing"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "billing"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "billing": {
    "refund": null,
    "reservation": null,
    "settlement": null
  },
  "id": "tsk_reference_demo",
  "status": "processing"
}
```

## Abfrage abgeschlossen

HTTP 200 - GET /api/v1/ideogram_v3/text_to_image/:id

### Antwort-Schema

```json
{
  "properties": {
    "billing": {
      "properties": {
        "refund": {
          "oneOf": [
            {
              "properties": {
                "refunded_at": {
                  "type": "string"
                }
              },
              "required": [
                "refunded_at"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "reservation": {
          "oneOf": [
            {
              "properties": {
                "amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "amount_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "settlement": {
          "oneOf": [
            {
              "properties": {
                "amount_micro_cents": {
                  "type": "integer"
                },
                "charged_amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "charged_amount_cents",
                "amount_micro_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        }
      },
      "required": [
        "reservation",
        "settlement",
        "refund"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    "id": {
      "type": "string"
    },
    "images": {
      "items": {
        "properties": {
          "url": {
            "type": "string",
            "x-runapi-generated-media": true
          }
        },
        "required": [
          "url"
        ],
        "type": "object",
        "unevaluatedProperties": false
      },
      "type": "array"
    },
    "status": {
      "enum": [
        "completed"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "images",
    "billing"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "billing": {
    "refund": null,
    "reservation": null,
    "settlement": null
  },
  "id": "tsk_reference_demo",
  "images": [
    {
      "url": "https://cdn.runapi.ai/public/samples/image.jpg"
    }
  ],
  "status": "completed"
}
```

## Abfrage fehlgeschlagen

HTTP 200 - GET /api/v1/ideogram_v3/text_to_image/:id

### Antwort-Schema

```json
{
  "properties": {
    "billing": {
      "properties": {
        "refund": {
          "oneOf": [
            {
              "properties": {
                "refunded_at": {
                  "type": "string"
                }
              },
              "required": [
                "refunded_at"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "reservation": {
          "oneOf": [
            {
              "properties": {
                "amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "amount_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        },
        "settlement": {
          "oneOf": [
            {
              "properties": {
                "amount_micro_cents": {
                  "type": "integer"
                },
                "charged_amount_cents": {
                  "type": "integer"
                }
              },
              "required": [
                "charged_amount_cents",
                "amount_micro_cents"
              ],
              "type": "object",
              "unevaluatedProperties": false
            },
            {
              "enum": [
                null
              ]
            }
          ]
        }
      },
      "required": [
        "reservation",
        "settlement",
        "refund"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    "error": {
      "type": "string"
    },
    "id": {
      "type": "string"
    },
    "status": {
      "enum": [
        "failed"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "error",
    "billing"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "billing": {
    "refund": null,
    "reservation": null,
    "settlement": null
  },
  "error": "Task processing failed.",
  "id": "tsk_reference_demo",
  "status": "failed"
}
```

## Kunden-Callback: abgeschlossen

HTTP 200 - POST callback_url

### Antwort-Schema

```json
{
  "properties": {
    "id": {
      "type": "string"
    },
    "images": {
      "items": {
        "properties": {
          "url": {
            "type": "string",
            "x-runapi-generated-media": true
          }
        },
        "required": [
          "url"
        ],
        "type": "object",
        "unevaluatedProperties": false
      },
      "type": "array"
    },
    "status": {
      "enum": [
        "completed"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "images"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "id": "tsk_reference_demo",
  "images": [
    {
      "url": "https://cdn.runapi.ai/public/samples/image.jpg"
    }
  ],
  "status": "completed"
}
```

## Kunden-Callback: fehlgeschlagen

HTTP 200 - POST callback_url

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "oneOf": [
        {
          "type": "string"
        },
        {
          "properties": {
            "code": {
              "type": "string"
            },
            "limit_cents": {
              "type": "integer"
            },
            "message": {
              "type": "string"
            },
            "reset_at": {
              "format": "date-time",
              "type": [
                "string",
                "null"
              ]
            },
            "used_cents": {
              "type": "integer"
            },
            "window": {
              "enum": [
                "1h",
                "1d",
                "7d",
                "daily",
                "weekly",
                "monthly",
                "lifetime"
              ],
              "type": "string"
            }
          },
          "required": [
            "code",
            "message"
          ],
          "type": "object",
          "unevaluatedProperties": false
        }
      ]
    },
    "id": {
      "type": "string"
    },
    "status": {
      "enum": [
        "failed"
      ],
      "type": "string"
    }
  },
  "required": [
    "id",
    "status",
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": {
    "code": "generation_failed",
    "message": "Task processing failed."
  },
  "id": "tsk_reference_demo",
  "status": "failed"
}
```

## Fehler

HTTP 401 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Authentication required"
}
```

## Fehler

HTTP 401 - GET /api/v1/ideogram_v3/text_to_image/:id

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Authentication required"
}
```

## Fehler

HTTP 400 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "oneOf": [
    {
      "properties": {
        "error": {
          "description": "Für Menschen lesbare Fehlermeldung.",
          "type": "string"
        }
      },
      "required": [
        "error"
      ],
      "type": "object",
      "unevaluatedProperties": false
    },
    {
      "properties": {
        "error": {
          "description": "Menschenlesbare Validierungszusammenfassung.",
          "type": "string"
        },
        "errors": {
          "additionalProperties": {
            "items": {
              "type": "string"
            },
            "type": "array"
          },
          "description": "Validierungsmeldungen nach öffentlichem Anforderungsfeld gegliedert, mit einem Array menschenlesbarer Zeichenketten für jedes Feld.",
          "type": "object"
        }
      },
      "required": [
        "error",
        "errors"
      ],
      "type": "object",
      "unevaluatedProperties": false
    }
  ]
}
```

### Antwortbeispiel

```json
{
  "error": "model must be one of: ideogram-v3-character, ideogram-v3-text-to-image"
}
```

## Fehler

HTTP 402 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Insufficient balance"
}
```

## Fehler

HTTP 429 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "API key credit limit exceeded"
}
```

## Fehler

HTTP 409 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "The request uses features that are not supported for the selected model"
}
```

## Fehler

HTTP 429 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Rate limit reached. Please retry later."
}
```

## Fehler

HTTP 503 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Service under maintenance, please try again later"
}
```

## Fehler

HTTP 504 - POST /api/v1/ideogram_v3/text_to_image

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "The request timed out"
}
```

## Fehler

HTTP 404 - GET /api/v1/ideogram_v3/text_to_image/:id

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Task with id 'tsk_reference_demo' not found"
}
```

## Generierte Code-Beispiele

Verwende cURL direkt oder installiere ein SDK für deine Programmiersprache. Jedes Beispiel übermittelt die in dieser Referenz gezeigte validierte Anfrage.

### curl

```curl
curl -X POST https://runapi.ai/api/v1/ideogram_v3/text_to_image \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"model":"ideogram-v3-text-to-image","prompt":"A cobalt vase on white marble.","aspect_ratio":"1:1"}'
```

### javascript

#### Installieren

```bash
npm install @runapi.ai/ideogram-v3
```

```javascript
import { IdeogramV3Client } from "@runapi.ai/ideogram-v3";

const client = new IdeogramV3Client({ apiKey: process.env.RUNAPI_API_KEY });
const task = await client.textToImage.create({
  "model": "ideogram-v3-text-to-image",
  "prompt": "A cobalt vase on white marble.",
  "aspect_ratio": "1:1"
});
```

### python

#### Installieren

```bash
pip install runapi-ideogram-v3
```

```python
import os
from runapi.ideogram_v3 import IdeogramV3Client

client = IdeogramV3Client(api_key=os.environ["RUNAPI_API_KEY"])
task = client.text_to_image.create(
  model="ideogram-v3-text-to-image",
  prompt="A cobalt vase on white marble.",
  aspect_ratio="1:1"
)
```

### go

#### Installieren

```bash
go get github.com/runapi-ai/ideogram-v3-sdk/go@latest
```

```go
package main

import (
  "context"
  "log"
  "os"

  "github.com/runapi-ai/core-sdk/go/option"
  ideogramv3 "github.com/runapi-ai/ideogram-v3-sdk/go/ideogramv3"
)

func main() {
  client, err := ideogramv3.NewClient(option.WithAPIKey(os.Getenv("RUNAPI_API_KEY")))
  if err != nil {
    log.Fatal(err)
  }

  task, err := client.TextToImage.Create(context.Background(), ideogramv3.TextToImageParams{
    Model: ideogramv3.Model("ideogram-v3-text-to-image"),
    Prompt: "A cobalt vase on white marble.",
    AspectRatio: ideogramv3.AspectRatio("1:1"),
  })
  if err != nil {
    log.Fatal(err)
  }
  _ = task
}
```

### ruby

#### Installieren

```bash
gem install runapi-ideogram-v3
```

```ruby
require "runapi/ideogram_v3"

client = RunApi::IdeogramV3::Client.new(api_key: ENV.fetch("RUNAPI_API_KEY"))
task = client.text_to_image.create(
  model: "ideogram-v3-text-to-image",
  prompt: "A cobalt vase on white marble.",
  aspect_ratio: "1:1"
)
```

### java

#### Installieren

```kotlin
implementation("ai.runapi:runapi-ideogram-v3")
```

```java
import ai.runapi.ideogramv3.IdeogramV3Client;
import ai.runapi.ideogramv3.types.TextToImageParams;
import ai.runapi.core.polling.TaskCreateResponse;

public final class Example {
  public static void main(String[] args) {
    IdeogramV3Client client = IdeogramV3Client.builder()
        .apiKey(System.getenv("RUNAPI_API_KEY"))
        .build();
    TaskCreateResponse task = client.textToImage().create(
        TextToImageParams.builder()
        .model("ideogram-v3-text-to-image")
        .prompt("A cobalt vase on white marble.")
        .aspectRatio("1:1")
            .build()
    );
  }
}
```

### php

#### Installieren

```bash
composer require runapi-ai/ideogram-v3
```

```php
<?php

require __DIR__ . '/vendor/autoload.php';

use RunApi\Core\ClientOptions;
use RunApi\IdeogramV3\IdeogramV3Client;

$client = new IdeogramV3Client(new ClientOptions(apiKey: getenv('RUNAPI_API_KEY')));
$task = $client->textToImage->create([
  "model" => "ideogram-v3-text-to-image",
  "prompt" => "A cobalt vase on white marble.",
  "aspect_ratio" => "1:1"
]);
```

## Verwandte Anleitungen

- [Authentifizierung](https://runapi.ai/de/docs/guides/authentication.md)
- [Schnellstart](https://runapi.ai/de/docs/guides/task-api/quickstart.md)

---

## Mehr von RunAPI

- [Startseite](https://runapi.ai/de/.md)
- [Modellkatalog](https://runapi.ai/de/models.md)
- [Preise](https://runapi.ai/de/pricing.md)
- [Anbieter](https://runapi.ai/de/models)
- [Dokumentation](https://runapi.ai/de/docs/guides)
- [SDKs](https://runapi.ai/de/sdk.md)
- [CLI](https://runapi.ai/de/cli.md)
- [MCP Server](https://runapi.ai/de/mcp.md)
- [Claude Code vs Cursor](https://runapi.ai/de/claude-code-vs-cursor.md)
- [Cursor API-Einrichtung](https://runapi.ai/de/cursor-api-setup.md)
- [RunAPI vs OpenRouter](https://runapi.ai/de/openrouter-alternative.md)
- [Enterprise](https://runapi.ai/de/contact.md)
- [Kontakt](https://runapi.ai/de/contact.md)
- [Bedingungen](https://runapi.ai/de/terms.md)
- [Datenschutz](https://runapi.ai/de/privacy.md)
- [Website-Index für KI-Agenten](https://runapi.ai/llms.txt)

Kontakt: contact@runapi.ai

## Strukturierte Daten

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "de",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/de",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/de/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "de",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/de",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/deicon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "de",
    "@type": "TechArticle",
    "headline": "Ideogram V3 Text zu Bild",
    "description": "Verwenden Sie den Endpunkt „Text zu Bild\", um einen asynchronen Task zu erstellen.",
    "url": "https://runapi.ai/de/docs/api/ideogram-v3/text-to-image",
    "mainEntityOfPage": "https://runapi.ai/de/docs/api/ideogram-v3/text-to-image"
  }
]
```
